ISCS#FEP - Feature #2051

gooonm
03/09/2022 11:01 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/08/2022
03/16/2022
100%

0.00 hour
0.00 hour

Description

gooooo

History

#1 - 03/09/2022 11:01 AM - yuheng xu

- Status changed from New to In Progress

#2 - 03/21/2022 09:43 AM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
